### 349. Intersection of Two Arrays

题目:
<https://leetcode.com/problems/intersection-of-two-arrays/>


难度:

Easy



Python一句话作弊

```python
class Solution(object):
    def intersection(self, nums1, nums2):
        """
        :type nums1: List[int]
        :type nums2: List[int]
        :rtype: List[int]
        """
        return list(set(nums1).intersection(nums2))
```

